{

    //死路巨人_新手关卡CG演出

    "AbilityName" : "Cottus_NovicePerform",

    "AbilityStacking":"Unique",



    "DefaultModifier": 

    {

        "OnAdded": 

        [

            //添加新手关卡专属的AnimEventTag

            {

                "$type": "MoleMole.HandleAnimatorZoneTagsAction",

                "Target" : "Self",

                "AnimatorStateTags": ["Novice"] ,

                "IsAdd": true ,

            },

            //触发出生动画

            {

                "$type" : "MoleMole.SetAnimCtrlerParamAction",

                "ParamType" : 3,

                "ParamName" : "Int_BornType",

                "Target" : "Self",

                "IntVal" : 1,

            },

            {

                "$type" : "MoleMole.SetAnimCtrlerParamAction",

                "ParamType" : 1,

                "ParamName" : "Trigger_Born",

                "Target" : "Self",

                "BoolVal" : true,

            },

            //开启AI

            {

                "$type" : "MoleMole.TriggerBehaviorTreeAction",

                "Target": "Self",

                "Enable": true,

            },

        ],

    },

}